Bug 829695 - Seam2.3 source distribution contains community documentation
Seam2.3 source distribution contains community documentation
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: Seam (Show other bugs)
Unspecified Unspecified
medium Severity urgent
: ---
: 2.0.0.ER8
Assigned To: Marek Novotny
Marek Schmidt
Depends On:
  Show dependency treegraph
Reported: 2012-06-07 07:01 EDT by Marek Schmidt
Modified: 2012-06-22 04:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-06-22 04:11:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Marek Schmidt 2012-06-07 07:01:41 EDT
Description of problem:

The source distribution contain the Seam 2.3 community documentation which mentions unsupported features (jbpm, jboss embedded, ...), unsupported platforms (old JBoss versions, Tomcat, ...) and doesn't mention EAP at all.

Version-Release number of selected component (if applicable):

jboss-wfk-2.0.0.ER7 (jboss-seam-2.3.0.Beta2-redhat-1)
Comment 1 Marek Novotny 2012-06-10 15:04:27 EDT
excluded from source distribution https://source.jboss.org/changelog/Seam?cs=14890
Comment 2 Marek Schmidt 2012-06-12 12:26:08 EDT
Verified on WFK 2.0.0.ER8

Note You need to log in before you can comment on or make changes to this bug.